/* CSS RESET */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,menu,nav,output,ruby,section,summary,time,mark,audio,video{border:0;font-size:100%;font:inherit;vertical-align:baseline;margin:0;padding:0}article,aside,details,figcaption,figure,footer,header,menu,nav,section{display:block}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:none}table{border-collapse:collapse;border-spacing:0}.paragraph ul {list-style: disc; margin-left: 20px;}

/* POSITION CLASSES */
.wrapper {
	width: 1340px;
	margin: 0 auto;
	position: relative;
}
.wrapper.medium {
	width: 1100px;
}
.wrapper.small {
	width: 800px;
}
.clear {
	clear: both;
}
.dpn {
	display: none!important;
}
.floatLeft {
	float: left;
}
.floatRight {
	float: right;
}
.floatRightI {
	float: right!important;
}
.mt5 {
	margin-top: 5px;
}
.mt10 {
	margin-top: 10px;
}
.mt15 {
	margin-top: 15px;
}
.mt20 {
	margin-top: 20px;
}
.mt30 {
	margin-top: 30px;
}
.mt40 {
	margin-top: 40px;
}
.mt50 {
	margin-top: 50px;
}
.mt60 {
	margin-top: 60px;
}
.mt80 {
	margin-top: 80px;
}
.mb0{
	margin-bottom: 0!important;
}
.mb5 {
	margin-bottom: 5px;
}
.mb10 {
	margin-bottom: 10px;
}
.mb15 {
	margin-bottom: 15px;
}
.mb20 {
	margin-bottom: 20px;
}
.mb30 {
	margin-bottom: 30px;
}
.mb40 {
	margin-bottom: 40px;
}
.mb50 {
	margin-bottom: 50px;
}
.mb60 {
	margin-bottom: 60px;
}
.ml5 {
	margin-left: 5px;
}
.ml10 {
	margin-left: 10px;
}
.ml20 {
	margin-left: 20px;
}
.ml30 {
	margin-left: 30px;
}
.ml40 {
	margin-left: 40px;
}
.mr5 {
	margin-right: 5px;
}
.mr10 {
	margin-right: 10px;
}
.mr20 {
	margin-right: 20px;
}
.mr30 {
	margin-right: 30px;
}
.mr40 {
	margin-right: 40px;
}
.p10-0 {
	padding: 10px 0;
}
.p15-0 {
	padding: 15px 0;
}
.p20-0 {
	padding: 20px 0;
}
.p30-0 {
	padding: 30px 0;
}
.p40-0 {
	padding: 40px 0;
}
.p50-0 {
	padding: 50px 0;
}
.p60-0 {
	padding: 60px 0;
}
.p100-0 {
	padding: 100px 0;
}
.p5 {
	padding: 5px;
}
.p10 {
	padding: 10px;
}
.p15 {
	padding: 15px;
}
.p20 {
	padding: 20px;
}
.p30 {
	padding: 30px;
}
.p40 {
	padding: 40px;
}
.p50 {
	padding: 50px;
}
.p60 {
	padding: 60px;
}
.pl30{
	padding-left: 30px;
}
.mt-20 {
	margin-top: -20px;
}
.mt-40 {
	margin-top: -40px;
}
.pt0 {
	padding-top: 0;
}
.pt20 {
	padding-top: 20px;
}
.pb0 {
	padding-bottom: 0;
}
.pb10 {
	padding-bottom: 10px;
}
.pb15{
	padding-bottom: 15px!important;
}
.pb60 {
	padding-bottom: 60px;
}
.p60-0-120 {
	padding: 60px 0 120px 0;
}
.p50-0-20{
	padding: 50px 0 20px 0;
}
/* FONT CLASSES */
.light {
	font-family: "Open Sans";
	font-weight: 300;
	font-style: normal;
}
.regular {
	font-family: "Open Sans";
	font-weight: 400;
	font-style: normal;
}
.medium {
	font-family: "Open Sans";
	font-weight: 600;
	font-style: normal;
}
.bold {
	font-family: "Open Sans";
	font-weight: 700;
	font-style: normal;
}
.uppercase {
	text-transform: uppercase;
}
.underline {
	text-decoration: underline;
}
strong {
	font-weight: bold;
}
.italic {
	font-style: italic;
}
em {
	font-style: italic;
}
.centerText {
	text-align: center;
}
.title-big {
	font-size: 40px;
	line-height: 1.5;
}
.title-1 {
	font-size: 32px;
	line-height: 1.5;
}
.title-2 {
	font-size: 28px;
	line-height: 1.5;
}
.title-3 {
	font-size: 26px;
	line-height: 1.5;
}
.title-4 {
	font-size: 24px;
	line-height: 1.5;
}
.title-5 {
	font-size: 22px;
	line-height: 1.5;
}
.title-6 {
	font-size: 20px;
	line-height: 1.5;
}
.title-7 {
	font-size: 18px;
	line-height: 1.5;
}
.title-8 {
	font-size: 16px;
	line-height: 1.5;
}
/* GENERAL STYLING CLASSES */
.backgroundCover {
	-webkit-background-size: cover!important;
	-moz-background-size: cover!important;
	-o-background-size: cover!important;
	background-size: cover!important;
}
.clearFix:after {
	clear: both;
	content: " ";
	display: block;
	font-size: 0;
	height: 0;
	visibility: hidden;
}
.relative {
	position: relative;
}
.btn {
	cursor: pointer;
}
.formshowerror {
	border: 1px solid red;
	background-color: #ffd0d0;
	color: red;
}
.parallax {
	overflow: hidden;
	position: absolute;
	float: left;
	height: 100%;
	top: 0;
	width: 100%;
	background-attachment: fixed;
	background-size: cover;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
}
.image {
	float: left;
	width: 100%;
}
.image img {
	float: left;
	max-width: 100%;
}

.slideImage{
	float:left;
	width: 100%;
	height: 600px;
	background-size: cover;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
}
.roundImage {
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-ms-border-radius: 50%;
	-o-border-radius: 50%;
	border-radius: 50%;
	overflow: hidden;
}
.max150{
	max-width: 150px;
}
.fourColumn {
	float: left;
	width: 21.5%;
}
.fourColumn:nth-child(2) {
	margin: 0 2% 0 3%;
}
.fourColumn:nth-child(3) {
	margin: 0 3% 0 2%;
}
.center {
	display: flex;
	align-items: center;
	height: 100%;
}
.flexRow {
	flex: 0 0 100%;
}
.flex{
	display: flex;
}
.flexCenter{
	align-items: center;
}
.centerBack {
	background-position: center;
}
/* GENERAL ELEMENTS */
* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
body {
	background: white;
	font-family: "Open Sans";
	font-weight: 400;
	font-style: normal;
	font-size: 14px;
}
a {
	color: inherit;
}
b {
	font-family: "Open Sans";
	font-weight: 700;
	font-style: normal;
}
.paragraph {
	float: left;
	font-family: "Open Sans";
	font-weight: 400;
	font-style: normal;
	font-size: 15px;
	line-height: 30px;
	color: #182229;
}
.paragraph img {
	max-width: 100%;
	height: auto;
}
.paragraph.white {
	color: white!important;
}
.paragraph.italic {
	font-style: italic;
}
.paragraph.small {
	font-size: 14px;
	line-height: 26px;
}
.paragraph.medium {
	font-size: 16px;
	line-height: 32px;
}
.paragraph.big {
	font-size: 18px;
	line-height: 35px;
}
.paragraph a {
	color: black;
	font-family: "Open Sans";
	font-weight: 700;
	font-style: normal;
	border-bottom: 1px solid transparent;
	text-decoration: none;
}
.paragraph a:hover {
	border-bottom: 1px solid black;
}
.paragraph.whiteColor {
	color: white;
}
.paragraph.whiteColor a {
	color: white;
}
.paragraph.whiteColor a:hover {
	color: white;
	border-bottom: 1px solid white;
}
.button {
	float: left;
	padding: 14px 26px 14px;
	background-color: transparent;
	color: #332e31;
	font-weight: 700;
	text-decoration: none!important;
	font-size: 16px;
	line-height: 1;
	cursor: pointer;
	border: none;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-family: "Open Sans";
	font-weight: 400;
	font-style: normal;
	border-radius: 0;
}
.button.blackGhost {
	border: 1px solid black;
	background-color: transparent;
	color: black;
}
.button.blackGhost:hover {
	background-color: black;
	color: white;
	-o-transition: 0.5s;
	-ms-transition: 0.5s;
	-moz-transition: 0.5s;
	-webkit-transition: 0.5s;
}
.button.whiteGhost {
	border: 1px solid white;
	background-color: transparent;
	color: white;
}
.button.whiteGhost:hover {
	background-color: white;
	color: black;
	-o-transition: 0.5s;
	-ms-transition: 0.5s;
	-moz-transition: 0.5s;
	-webkit-transition: 0.5s;
}
.button.blueGhost {
	border: 1px solid #1e282f;
	background-color: transparent;
	color: #1e282f;
}
.button.blueGhost:hover {
	background-color: #1e282f;
	color: white;
	-o-transition: 0.5s;
	-ms-transition: 0.5s;
	-moz-transition: 0.5s;
	-webkit-transition: 0.5s;
}
.button:hover {
	background-color: #f9f9f9;
	-o-transition: 0.5s;
	-ms-transition: 0.5s;
	-moz-transition: 0.5s;
	-webkit-transition: 0.5s;
}
.button.small {
	padding: 9px 20px 11px;
	font-size: 15px;
}
.button.medium {
	padding: 15px 30px;
	font-size: 15px;
}
.button.big {
	padding: 18px 35px;
	font-size: 16px;
}
.button.inactive {
	opacity: 0.6;
	cursor: default;
}
.header {
	float: left;
	width: 100%;
	position: fixed;
	z-index: 399;
	background-color: #f0f0f0;
}
.mainHeader {
	float: left;
	width: 100%;
	padding: 20px 0;
}
.logo {
	float: left;
	width: 240px;
	margin-top: 5px;
}
.logo img {
	float: left;
	width: 100%;
}
.rightHeader {
	float: right;
	margin-top: 10px;
}
#menu {
	float: left;
	z-index: 100;
	position: relative;
	width: auto;
	margin-right: 30px;
}
#menu ul {
	float: left;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
#menu li {
	float: left;
	width: auto;
	position: relative;
	margin-right: 35px;
}
#menu li:last-child {
	margin-right: 0;
}
#menu li:hover a {
	-o-transition: 0.5s;
	-ms-transition: 0.5s;
	-moz-transition: 0.5s;
	-webkit-transition: 0.5s;
}
#menu li:hover .sub {
	-webkit-transform: scaleY(1);
	-ms-transform: scaleY(1);
	transform: scaleY(1);
}
#menu li a {
	float: left;
	padding: 12px 0px;
	position: relative;
	text-decoration: none;
	font-size: 17px;
	cursor: pointer;
	font-family: "Open Sans";
	font-weight: 400;
	font-style: normal;
	-o-transition: 0.5s;
	-ms-transition: 0.5s;
	-moz-transition: 0.5s;
	-webkit-transition: 0.5s;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	border-bottom: 1px solid transparent;
	color: #434a54;
}
#menu li a:hover {
	border-bottom: 1px solid #434a54;
}
#menu li a.active{
	font-family: "Open Sans";
	font-weight: 700;
	font-style: normal;
	color: black;
}
#menu .sub {
	z-index: 99;
	position: absolute;
	width: 300px;
	top: 52px;
	border-top: 1px solid black;
	background-color: black;
	-webkit-box-shadow: 0px 5px 5px -4px rgba(0, 0, 0, 0.09);
	-moz-box-shadow: 0px 5px 5px -4px rgba(0, 0, 0, 0.09);
	box-shadow: 0px 5px 5px -4px rgba(0, 0, 0, 0.09);
	-webkit-transform: scaleY(0);
	-ms-transform: scaleY(0);
	transform: scaleY(0);
	-webkit-transform-origin: 0 0;
	-ms-transform-origin: 0 0;
	transform-origin: 0 0;
}
#menu .sub li {
	float: left;
	width: 100%;
	margin: 0!important;
	border-bottom: 1px solid #404040;
}
#menu .sub li:after {
	display: none;
}
#menu .sub li:last-child {
	border-bottom: none;
}
#menu .sub li a {
	float: left;
	width: 100%;
	text-shadow: none;
	font-family: "Open Sans";
	font-weight: 400;
	font-style: normal;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	-ms-border-radius: 0px;
	-o-border-radius: 0px;
	border-radius: 0px;
	font-size: 14px;
	padding: 12px 10px;
	cursor: pointer;
	color: white;
	text-transform: none;
	height: auto;
	border-bottom: none;
	letter-spacing: 0;
}
#menu .sub li a:hover {
	background-color: #202020;
}
#menu .sub li:last-child {
	border-bottom: none;
}
.linkedin {
	float: left;
	width: 40px;
	height: 40px;
	background-color: #1e3342;
	line-height: 40px;
	color: white;
	text-align: center;
	font-size: 16px;
	-o-transition: 0.5s;
	-ms-transition: 0.5s;
	-moz-transition: 0.5s;
	-webkit-transition: 0.5s;
}
.linkedin:hover {
	background-color: black;
	-o-transition: 0.5s;
	-ms-transition: 0.5s;
	-moz-transition: 0.5s;
	-webkit-transition: 0.5s;
}
/*LANGUAGE*/
.language {
	float: left;
	margin-left: 20px;
	position: relative;
}
.languageList {
	position: absolute;
	top: 50px;
	left: 0;
	display: none;
	background-color: white;
}
.languageList.open {
	display: block;
}
.languageList li {
	float: left;
	width: 100%;
	margin-right: 10px;
	border-bottom: 1px solid #d9d9d9;
}
.languageList li a {
	float: left;
	width: 100%;
	padding: 10px;
	text-decoration: none;
	cursor: pointer;
}
.languageList li a:hover {
	background-color: #f2f2f2;
}
.activeLang {
	float: left;
	padding: 13px 15px;
	min-width: 75px;
	border: 1px solid #d9d9d9;
	cursor: pointer;
}
.activeLang i {
	float: right;
}
.activeLang i {
	float: right;
}
.imageLeft {
	float: left;
	width: 200px;
	position: relative;
}
.imageLeft img {
	float: left;
	width: 100%;
}
.imageLeft:after {
	position: absolute;
	content: '';
	right: 0;
	top: 0;
	width: 35px;
	height: 100%;
	background-image: url('../../images/afterHome.png');
	background-position: center;
}

.iconArrow {
	display: none;
}
.socialMenu {
	float: left;
	width: auto;
	margin-left: 20px;
}
.socialMenu li {
	float: left;
	color: white;
	margin-right: 10px;
	position: relative;
}
.socialMenu li.followText {
	float: left;
	line-height: 30px;
	margin-right: 15px;
}
.socialMenu li:last-child {
	margin-right: 0;
}
.socialMenu a {
	float: left;
	color: white;
	text-decoration: none;
	width: 32px;
	height: 32px;
	line-height: 32px;
	background-color: rgba(255, 255, 255, 0.1);
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-ms-border-radius: 50%;
	-o-border-radius: 50%;
	border-radius: 50%;
	text-align: center;
	font-size: 16px;
	-o-transition: 0.5s;
	-ms-transition: 0.5s;
	-moz-transition: 0.5s;
	-webkit-transition: 0.5s;
}
.socialMenu a:hover {
	background-color: #ffffff;
	color: #332e31;
	-o-transition: 0.5s;
	-ms-transition: 0.5s;
	-moz-transition: 0.5s;
	-webkit-transition: 0.5s;
}
.slideContainer {
	float: left;
	position: relative;
	width: 100%;
}
.content {
	float: left;
	width: 100%;
	margin-top: 96px;
}
.item {
	float: left;
	width: 100%;
}
.leftMenu {
	float: left;
	width: 100%;
	margin-top: 20px;
}
.leftMenu li {
	float: left;
	width: 100%;
}
.leftMenu li.selected a {
	font-family: "Open Sans";
	font-weight: 700;
	font-style: normal;
}
.leftMenu li.selected a:before {
	content: '\f101';
	font-family: "FontAwesome";
	margin-right: 7px;
	-o-transition: 0.5s;
	-ms-transition: 0.5s;
	-moz-transition: 0.5s;
	-webkit-transition: 0.5s;
	position: absolute;
	left: 10px;
}
.leftMenu a {
	float: left;
	width: 100%;
	text-decoration: none;
	font-family: "Open Sans";
	font-weight: 400;
	font-style: normal;
	line-height: 2;
	font-size: 15px;
	color: #1e282f;
	padding-left: 30px;
	position: relative;
}
.leftMenu a:hover {
	color: #313e47;
	-o-transition: 0.5s;
	-ms-transition: 0.5s;
	-moz-transition: 0.5s;
	-webkit-transition: 0.5s;
}
.leftMenu a:hover:before {
	content: '\f101';
	font-family: "FontAwesome";
	margin-right: 7px;
	-o-transition: 0.5s;
	-ms-transition: 0.5s;
	-moz-transition: 0.5s;
	-webkit-transition: 0.5s;
	position: absolute;
	left: 10px;
}
.dateCalendar {
	float: left;
	width: 100px;
	height: 100px;
	background-color: #edf3f7;
	padding: 20px 15px;
}
.dateCalendar .number {
	float: left;
	width: 100%;
	text-align: center;
	font-family: "Open Sans";
	font-weight: 700;
	font-style: normal;
	font-size: 36px;
	color: #1e282f;
}
.dateCalendar .month {
	float: left;
	width: 100%;
	text-align: center;
	font-family: "Open Sans";
	font-weight: 400;
	font-style: normal;
	font-size: 17px;
	margin-top: 5px;
	color: #1e282f;
}
.calendarItem {
	float: left;
	width: 100%;
	-o-transition: 0.5s;
	-ms-transition: 0.5s;
	-moz-transition: 0.5s;
	-webkit-transition: 0.5s;
}
.calendarItem:hover {
	background-color: #f1f7fb;
	-o-transition: 0.5s;
	-ms-transition: 0.5s;
	-moz-transition: 0.5s;
	-webkit-transition: 0.5s;
}
.readMore {
	float: right;
	text-decoration: none;
	font-size: 16px;
	color: #191d20;
	padding-bottom: 5px;
}
.readMore:hover {
	border-bottom: 1px solid #191d20;
}
.publicationList {
	float: left;
	width: 100%;
}
.publicationList li {
	float: left;
	width: 100%;
	border-bottom: 1px solid #dfdfdf;
}
.publicationList a {
	float: left;
	width: 100%;
	background-color: #f8f8f8;
	padding: 15px 20px;
	text-decoration: none;
	font-size: 15px;
}
.publicationList a:hover {
	background-color: #f4f4f4;
	-o-transition: 0.5s;
	-ms-transition: 0.5s;
	-moz-transition: 0.5s;
	-webkit-transition: 0.5s;
}
.allPublications {
	float: left;
	width: 100%;
	background-color: #f1f1f1;
	padding: 15px 20px;
	text-decoration: none;
	font-size: 15px;
	text-align: right;
}
.allPublications:hover {
	background-color: #ebebeb;
	-o-transition: 0.5s;
	-ms-transition: 0.5s;
	-moz-transition: 0.5s;
	-webkit-transition: 0.5s;
}
.threeColumn {
	float: left;
	width: 31.66%;
	margin-bottom: 2.5%;
	position: relative;
}
.threeColumn:nth-child(3n + 2) {
	margin-left: 2.5%;
	margin-right: 2.5%;
}
.threeColumn.two {
	float: left;
	width: 65.82%;
	margin-right: 0;
}
.grid {
	float: left;
	width: 100%;
}
.projectItem {
	background-color: white;
	margin-bottom: 30px;
}
.projectItem:hover {
	background-color: #f1f7fb;
	-o-transition: 0.5s;
	-ms-transition: 0.5s;
	-moz-transition: 0.5s;
	-webkit-transition: 0.5s;
}
.projectName {
	float: left;
	padding: 20px 15px;
	color: #191d20;
	font-size: 16px;
}
.projectLink {
	position: absolute;
	right: 0;
	top: 0;
	height: 100%;
	width: 40px;
	background-color: #e1e8ec;
}
.projectLink i {
	position: absolute;
	top: 50%;
	width: 100%;
	text-align: center;
	margin-top: -10px;
	font-size: 20px;
}
.partnerItem {
	float: left;
	width: 100%;
}
.projectDetails {
	float: left;
	width: 100%;
}
.projectDetails li {
	float: left;
	width: 100%;
	font-family: "Open Sans";
	font-style: normal;
	font-size: 15px;
	line-height: 30px;
	color: #182229;
}
.projectDetails li span {
	float: left;
	width: 120px;
	font-family: "Open Sans";
	font-weight: 600;
	font-style: normal;
}
/*CHECKLIST*/
.checkList {
	float: left;
	width: 100%;
	margin: 20px 0;
	margin-left: 0!important;
}
.checkList li {
	list-style: none;
	padding-left: 30px;
	position: relative;
}
.checkList li:before {
	content: '\f00c';
	font-size: 14px;
	color: black;
	font-family: "FontAwesome";
	left: 0;
	position: absolute;
}
.topImage {
	float: left;
	width: 100%;
	height: 200px;
	-webkit-background-size: cover!important;
	-moz-background-size: cover!important;
	-o-background-size: cover!important;
	background-size: cover!important;
	background-position: center;
}
.topImage.big {
	height: 500px;
}
.BottomImage {
	float: left;
	width: 100%;
	height: 400px;
	-webkit-background-size: cover!important;
	-moz-background-size: cover!important;
	-o-background-size: cover!important;
	background-size: cover!important;
	background-position: center;
}
.breadCrumbs {
	float: left;
}
.breadCrumbs li {
	float: left;
	font-size: 14px;
}
.breadCrumbs li:after {
	position: relative;
	content: '\f0da';
	font-family: "FontAwesome";
	font-size: 13px;
	margin: 1px 20px 0 20px;
	float: left;
	vertical-align: middle;
}
.breadCrumbs li:last-child:after {
	display: none;
}
.breadCrumbs li:last-child a {
	color: #191d20;
	font-family: "Open Sans";
	font-weight: 400;
	font-style: normal;
}
.breadCrumbs a {
	float: left;
	text-decoration: none;
	font-family: "Open Sans";
	font-weight: 700;
	font-style: normal;
	color: #191d20;
}
.breadCrumbs a:hover {
	color: black;
	-o-transition: 0.5s;
	-ms-transition: 0.5s;
	-moz-transition: 0.5s;
	-webkit-transition: 0.5s;
}
.footerList {
	float: left;
	width: 100%;
	margin-top: 20px;
}
.footerList li {
	float: left;
	width: 100%;
}
.footerList a {
	float: left;
	width: 100%;
	text-decoration: none;
	font-size: 15px;
	line-height: 30px;
	color: white;
	font-family: "Open Sans";
	font-weight: 400;
	font-style: normal;
}
.footerList a:hover {
	color: #a8a8a8;
	-o-transition: 0.5s;
	-ms-transition: 0.5s;
	-moz-transition: 0.5s;
	-webkit-transition: 0.5s;
}
.inputLabel {
	float: left;
	width: 100%;
	font-family: "Open Sans";
	font-weight: 400;
	font-style: normal;
	color: #182229;
	font-size: 14px;
}
.input {
	float: left;
	width: 100%;
	cursor: auto;
	display: inline-block;
	position: relative;
	font-family: "Open Sans";
	font-weight: 400;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-size: 14px;
	outline: none;
	padding: 10px;
	border: 1px solid #cfd8e0;
	overflow: hidden;
	background-color: rgba(255, 255, 255, 1);
	color: #182229;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
}
.input:focus {
	border: 1px solid rgba(0, 0, 0, 0.2);
}
.input.error {
	border-color: #c00000;
}
.input.ok {
	border-color: #0b6822;
}
.input::-webkit-input-placeholder {
	/* Chrome/Opera/Safari */
	
	color: rgba(255, 255, 255, 0.7);
}
.input::-moz-placeholder {
	/* Firefox 19+ */
	
	color: rgba(255, 255, 255, 0.7);
}
.input:-ms-input-placeholder {
	/* IE 10+ */
	
	color: rgba(255, 255, 255, 0.7);
}
.input:-moz-placeholder {
	/* Firefox 18- */
	
	color: rgba(255, 255, 255, 0.7);
}
textarea {
	float: left;
	max-width: 100%;
	min-height: 150px;
	padding: 20px;
}
footer {
	float: left;
	width: 100%;
	padding: 100px 0;
	background-color: #1e282f;
}
.socialIcons {
	float: left;
	width: auto;
	margin-top: 20px;
}
.socialIcons li {
	float: left;
	color: white;
	margin-top: 10px;
	width: 100%;
}
.socialIcons li:last-child {
	margin-right: 0;
}
.socialIcons i {
	float: left;
	color: white;
	text-decoration: none;
	width: 34px;
	height: 34px;
	line-height: 34px;
	text-align: center;
	font-size: 16px;
	background-color: transparent;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-ms-border-radius: 50%;
	-o-border-radius: 50%;
	border-radius: 50%;
}
.socialIcons i.fa-facebook {
	background-color: #0a57a6;
}
.socialIcons i.fa-instagram {
	background-image: url('../../images/insta.png');
}
.socialIcons i.fa-linkedin {
	background-color: #0a3f75;
}
.socialIcons span {
	line-height: 34px;
	padding-left: 20px;
}
.socialIcons a {
	float: left;
	width: 100%;
	text-decoration: none;
}
.socialIcons a:hover {
	color: #a8a8a8;
}
.socialIcons a:hover i.fa-facebook {
	background-color: #094b90;
}
.socialIcons a:hover i.fa-linkedin {
	background-color: #08335e;
}
.socialIcons i {
	padding-left: 1px;
}
.bottomFooter {
	border-top: 1px solid #12181d;
	padding-top: 60px;
	margin-top: 60px;
	color: #9f9f9f;
	text-align: center;
	font-size: 14px;
}
.bottomFooter a {
	margin-left: 20px;
	margin-right: 20px;
	text-decoration: none;
	padding-bottom: 5px;
}
.bottomFooter a:hover {
	border-bottom: 1px solid #9f9f9f;
}
#maps {
	float: left;
	width: 100%;
	height: 400px;
	background-color: #f9f9f9;
}
.middle {
	position: absolute;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
}
/* COL */
.col-1,
.col-2,
.col-2-5,
.col-3,
.col-4,
.col-5,
.col-6,
.col-7,
.col-8,
.col-9,
.col-10,
.col-11,
.col-12 {
	float: left;
}
.col-1 {
	width: 8.333%;
}
.col-2 {
	width: 16.666%;
}
.col-2-5 {
	width: 20%;
}
.col-3 {
	width: 25%;
}
.col-4 {
	width: 33.333%;
}
.col-5 {
	width: 41.666%;
}
.col-6 {
	width: 50%;
}
.col-7 {
	width: 58.333%;
}
.col-8 {
	width: 66.666%;
}
.col-9 {
	width: 75%;
}
.col-10 {
	width: 83.333%;
}
.col-11 {
	width: 91.666%;
}
.col-12 {
	width: 100%;
}
.col-padding {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0 15px;
}
.col-padding-right-small {
	padding-right: 10px;
}
.col-padding-left-small {
	padding-left: 10px;
}
.col-padding-right {
	padding-right: 15px;
}
.col-padding-left {
	padding-left: 15px;
}
.col-padding-right-big {
	padding-right: 40px;
}
.col-padding-left-big {
	padding-left: 40px;
}
.s-show,
.s-show-block {
	display: none;
}
/* PAGES */
.blackColor {
	color: black;
}
.whiteColor {
	color: white;
}
.blueColor {
	color: #1e282f;
}
.darkColor {
	color: #182229;
}
.lightColor {
	color: #879aa7;
}
.blackBack {
	background-color: black;
}
.whiteBack {
	background-color: white;
}
.greyBack {
	background-color: #eaeaea;
}
.blueBack {
	background-color: #1d1c2c;
}
.blueDarkBack {
	background-color: #1e282f;
}
.blueLightBack {
	background-color: #edf3f7;
}
.borderTop {
	border-top: 1px solid #e6e6e6;
}
.borderBottom {
	border-bottom: 1px solid #e6e6e6;
}
.gridItem {
	border-bottom: 1px solid #e6e6e6;
}
.gridItem:last-child {
	border-bottom: 0;
}
/*FS*/
.fs7 {
	font-size: 7px;
}
.fs11 {
	font-size: 11px;
}
.fs13 {
	font-size: 13px;
}
.fs14 {
	font-size: 14px;
}
.fs15 {
	font-size: 15px;
}
.fs16 {
	font-size: 16px;
}
.fs17 {
	font-size: 17px;
}
.fs18 {
	font-size: 18px;
}
/*LETTER SPACING*/
.ls-1 {
	letter-spacing: 1px;
}
.ls-2 {
	letter-spacing: 2px;
}
.ls-3 {
	letter-spacing: 3px;
}
.ls-4 {
	letter-spacing: 4px;
}
.ls-5 {
	letter-spacing: 5px;
}
.ls-6 {
	letter-spacing: 6px;
}
.line1 {
	line-height: 1;
}
.line12 {
	line-height: 1.2;
}
.line14 {
	line-height: 1.4;
}
.line16 {
	line-height: 1.6;
}
.line2 {
	line-height: 2;
}
.shadowText {
	text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.8);
}
.zi70 {
	z-index: 70;
}
.zi80 {
	z-index: 80;
}
/* FONT CLASSES GENERAL */
.autoColumn-2 {
	-webkit-column-count: 2;
	-moz-column-count: 2;
	column-count: 2;
	-moz-column-gap: 30px;
	-webkit-column-gap: 30px;
	column-gap: 30px;
}
.fontSmooth {
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.rightText {
	text-align: right;
}
.lightFont {
	font-family: "Open Sans";
	font-weight: 300;
	font-style: normal;
}
.regularFont {
	font-family: "Open Sans";
	font-weight: 400;
	font-style: normal;
}
.mediumFont {
	font-family: "Open Sans";
	font-weight: 600;
	font-style: normal;
}
.boldFont {
	font-family: "Open Sans";
	font-weight: 700;
	font-style: normal;
}
.shadow {
	-webkit-box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.1);
	box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.1);
}
.textRight {
	text-align: right;
}
.centerDiv {
	float: none;
	display: table;
	margin: auto;
}
.hidden {
	overflow: hidden;
}
.message,
.message-ok,
.message-error {
	display: block;
	padding: 10px 20px;
	margin-bottom: 20px;
	line-height: 1.4;
}
.message-ok {
	border: 1px solid #00960e;
	color: #00960e;
	background-color: #a6d8ab;
}
.message-error {
	border: 1px solid red;
	color: red;
	background-color: #ffd0d0;
}
.owl-carousel .owl-stage,
.owl-carousel.owl-drag .owl-item {
	-ms-touch-action: auto;
	touch-action: auto;
}
#edge-touch-fix-material-select input.select-dropdown {
	-ms-touch-action: none;
}

/*CHECKBOX*/
.checkbox {
	font-weight: normal;
	position: relative;
	display: block;
	line-height: 18px;
}
.checkbox span {
	padding-left: 6px;
	font-size: 0.8rem;
}
.checkbox span:empty {
	float: left;
}
.checkbox span:before,
.checkbox span:after {
	line-height: 18px;
	position: absolute;
}
.checkbox span:before {
	content: '';
	width: 16px;
	height: 16px;
	background-color: #fff;
	border: 1px solid #adb5bd;
	border-radius: 2px;
	top: 0;
	left: 0;
}
.checkbox span:after {
	top: 0;
	left: 0;
	width: 16px;
	height: 16px;
	content: "\F00C";
	font-family: "FontAwesome";
	font-size: 8px;
	text-align: center;
	color: #fff;
	background-color: #000000;
	line-height: 17px;
	border-radius: 2px;
	display: none;
}
.checkbox input[type='checkbox'] {
	opacity: 0;
	margin: 0 5px 0 0;
}
.checkbox input[type='checkbox']:checked + span:after {
	display: block;
}
.checkbox input[type='checkbox'][disabled] + span,
.checkbox input[type='checkbox'][disabled] + span:before,
.checkbox input[type='checkbox'][disabled] + span:after {
	opacity: .75;
}
.checkbox-inline {
	display: inline-block;
}
/* Checheckbox color variant */
.checkbox-brand span::after {
	background-color: black;
}

/* Radio Box */
.radiobox {
	font-weight: normal;
	position: relative;
	display: block;
	line-height: 18px;
}
.radiobox span {
	padding-left: 6px;
	font-size: 0.8rem;
}
.radiobox span:before,
.radiobox span:after {
	line-height: 18px;
	position: absolute;
}
.radiobox span:before {
	content: '';
	width: 16px;
	height: 16px;
	background-color: #fff;
	border: 1px solid #adb5bd;
	border-radius: 50px;
	top: 1px;
	left: 0;
}
.radiobox span:after {
	content: '';
	width: 6px;
	height: 6px;
	background-color: #fff;
	border-radius: 50px;
	top: 7px;
	left: 6px;
	display: none;
}
.radiobox input[type='radio'] {
	opacity: 0;
	margin: 0 5px 0 0;
}
.radiobox input[type='radio']:checked + span:before {
	border-color: transparent;
	background-color: black;
}
.radiobox input[type='radio']:checked + span:after {
	display: block;
}
.radiobox input[type='radio'][disabled] + span,
.radiobox input[type='radio'][disabled] + span:before,
.radiobox input[type='radio'][disabled] + span:after {
	opacity: .75;
}
.radiobox-inline {
	display: inline-block;
}
/* Radiobox Color Variant */
.radiobox-brand input[type='radio']:checked + span:before {
	background-color: black;
}



/*CALCS*/
.textHomeRight{
	float: left;
	width: calc(100% - 200px);
	padding: 20px 40px;
	position: relative;
	display: flex;
	min-height: 200px;
}
.textCalendar{
	float:left;
	width: calc(100% - 100px);
	display: flex;
	height: 100px;
	padding: 20px 30px;
}
.flexCalendar{
	float: left;
	position: relative;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	font-size: 18px;
	line-height: 1.4;
	color: #1e282f;
}

.projectName{
	width: calc(100% - 40px);
}
.element-item, .grid-sizer {
	width: calc(50% - 15px);
}
.gutter-sizer{
	width: 30px;
}
.element-item.full{
	width: 100%;
}
.element-item.three{
	width: calc(33.33% - 20px);
}

.projectDetails li span:nth-child(2){
	width: calc(100% - 120px);
	padding-left: 30px;
	font-weight: 400;
}
.vtop{
	vertical-align: top;
}

/*SELECTCOL*/
.selectBoxCol {
	float: left;
	width: 100%;
	position: relative;
	overflow: hidden;
	background-color: transparent;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #cfd8e0;
	-webkit-appearance: none;
	height: 41px;
	background-color: white;
}
.selectBoxCol:after {
	position: absolute;
	top: 50%;
	right: 20px;
	font-size: 16px;
	color: #4e4f4f;
	content: '\f107';
	font-family: "FontAwesome";
	z-index: 0;
	transform: translateY(-50%);
}
.selectBox {
	width: 100%;
	cursor: auto;
	display: inline-block;
	position: relative;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	outline: none;
	overflow: hidden;
	color: #2d2d2d;
	float: left;
	height: 40px;
	padding: 0px 10px;
	font-size: 14px;
	border: none;
	-webkit-appearance: none;
	z-index: 1;
	background-color: transparent;
}
option{
	color: black;
}
.noDeco{
	text-decoration: none!important;
}
.linkButtons{
	float:left;
	list-style-type: none;
	text-align: center;
}
.linkButtons li{
	float: none!important;
	display: inline-block;
	text-align: center;
	margin-right: 20px;
	margin-bottom: 10px;
	margin-top: 10px;
}
.linkButtons li:last-child{
	margin-right: 0;
}
